Bug 799310 - Unable to use http://extensions.gnome.org
Unable to use http://extensions.gnome.org
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 08:02 EST by Aaron Sowry
Modified: 2012-03-21 14:53 EDT (History)
4 users (show)

See Also:
Fixed In Version: selinux-policy-3.10.0-104.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 14:53:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Sowry 2012-03-02 08:02:00 EST
Description of problem:
Browsing to http://gnome.extensions.org in Firefox gives a perpetual "Loading page... please wait" message

Version-Release number of selected component (if applicable):
selinux-policy-3.10.0-95.fc17.noarch

How reproducible:
Always

Steps to Reproduce:
1. Browse to http://gnome.extensions.org
  
Actual results:
Page load never completes. Get the following in /var/log/messages:

Mar  2 13:54:04 wotan dbus[923]: avc:  denied  { send_msg } for msgtype=method_call interface=org.freedesktop.DBus.Properties member=GetAll dest=:1.41 spid=4011 tpid=1129 scontext=unconfined_u:unconfined_r:mozilla_plugin_t:s0-s0:c0.c1023 tcontext=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 tclass=dbus

Nothing in /var/log/audit/audit.log.

Expected results:
Page load completes

Additional info:
Running 'setenforce 0' temporarily solves the problem.
Comment 1 Daniel Walsh 2012-03-02 15:06:25 EST
Fixed in selinux-policy-3.10.0-96.fc17.noarch
Comment 2 Fedora Update System 2012-03-19 13:54:58 EDT
selinux-policy-3.10.0-103.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-103.fc17
Comment 3 Fedora Update System 2012-03-20 02:08:00 EDT
Package selinux-policy-3.10.0-104.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.10.0-104.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4248/selinux-policy-3.10.0-104.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-03-21 14:53:52 EDT
selinux-policy-3.10.0-104.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.